
@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhaijaan+2:wght@400..800&display=swap');


.main-body {
    background: transparent url("../images/background/bg-2.jpg") no-repeat fixed center center;
    background-size: cover;
    margin: 0;
}

.main-body .coming-soon {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
}

.coming-soon hgroup {
    background-color: rgba(255, 255, 255, .7);
    border: 2px solid #fff;
    border-radius: 5px;
    font-family: "Baloo Bhaijaan 2", Arial, Helvetica, sans-serif;
    padding: 30px;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    width: 40%;
}

.coming-soon h1 {
    font-weight: 600;
    line-height: 1em;
    margin: 0;
}

.coming-soon p {
    font-size: 1.5em;
}
